/*
 * Changes from original code
 */
.sm-simple ul{
  border: none;
}
.main-menu-btn,#nav-tools{
  order:1;
}
#nav-tools{
  order: 2;
  margin-left:0;
}
#main-menu .nav-link{
    display: block;
}
.main-nav {
  border: none;
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none
  box-shadow: none;
}
#main-menu {
  max-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}
#main-menu .mega-menu ul{
  padding: 0;
}
#main-menu .card{
  background: none;
}
#main-menu .mega-menu h2 {
  font-family: Poppins;
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 500;
  line-height: 32px; /* 145.455% */
  letter-spacing: -0.22px;
}
#main-menu .mega-menu .purple h2{
  font-size: 3rem;
  color: var(--White, #FFF);
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  line-height: 48px; /* 100% */
 }
 #main-menu .mega-menu .purple p{
  width: 296px;
  color: var(--White, #FFF);
  font-family: Poppins;
  font-size:1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  letter-spacing: -0.18px;
}
#main-menu .mega-menu p{
  color: var(--Black, #000);
  font-family: Roboto;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 300;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
}
#main-menu .card-title h3{
  color: var(--White, #FFF);
  font-family: Poppins;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
}
#main-menu .card-title h3 a{
  text-decoration: none;
  font-weight: normal;
}
#main-menu hr{
  margin:1.75rem 0;
}
#main-menu .mega-menu ul li{
  list-style: none;
  margin-bottom: 0.5rem;
  position: relative;
  padding-left: 0rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #DDD;
}
#main-menu .mega-menu ul li:last-child{
  margin-bottom: 0rem;
}
#main-menu .mega-menu ul li a{
  text-decoration: none;
  color: var(--Black, #000);
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: -0.16px;
}
#main-menu .mega-menu ul li a:hover{
  color: #40008D;
}
/*#main-menu .mega-menu ul li::before {
  content: "\f054";
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  color: #40008D;
  font-size: 1rem;
   position: absolute;
  left: 0;
  top: 50%; 
  transform: translateY(-50%);
}*/
.main-nav {
  padding: 1.5625rem 0;
}
@media (min-width: 768px) {
  #nav-tools{
    order: 1;
    margin-left: 1.2rem;
  }
  #main-menu .nav-link{
    display: none;
  }
  .main-menu-btn{
    margin: 20px 10px;
    order:2;
  }
  #main-menu .mega-menu{
    position: fixed;
  }
  .sm-simple a, .sm-simple a.highlighted, .sm-simple a:active, .sm-simple a:focus, .sm-simple a:hover{
    color: var(--Purple, #40008D);
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.16px;
    padding: 10px 20px;
  }
  .sm-simple a.has-submenu{
    padding-right: 28px;
  }
  .sm-simple a.highlighted,.sm-simple a:active,.sm-simple a:focus,.sm-simple a:hover {
    background: #FFF;
  }
  .sm-simple>li {
    border:none
  }
}
@media (max-width: 992px) {
  .sm-simple a, .sm-simple a.highlighted, .sm-simple a:active, .sm-simple a:focus, .sm-simple a:hover{
    font-size: 0.85rem;
    padding: 10px;
  }
   #main-menu .mega-menu .purple p {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .sm-simple a, .sm-simple a.highlighted, .sm-simple a:active, .sm-simple a:focus, .sm-simple a:hover{
    font-size: 1rem;
  }
  .main-menu-btn{
    margin: 10px;
  }
}
.sm-simple .sm-nowrap>li>:not(ul) a, .sm-simple .sm-nowrap>li>a{
  white-space:pre-wrap;
}
.sm-simple a .sub-arrow {
  width: 20px;
  right: 10px;
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f107";
  background: none;
}
.sm-simple a .sub-arrow::before {
  content: '';
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f107";
}
.sm-simple a.highlighted .sub-arrow::before {
  content: '';
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f106";
}
#main-menu .mega-menu::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 50%;
  bottom: 0;
  z-index: -1;
  background-color: #40008D;
  background-repeat: no-repeat;
  background-position: -120px -100px
}
#main-menu .mega-menu::after {
  background-color: #FFF;
}
#main-menu .mega-menu .alternate::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 50%;
  bottom: 0;
  z-index: -1;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: -120px -100px
}
#main-menu .mega-menu .alternate::after { 
  content: "";
  position: absolute;
  top: 0; 
  left: 50%; 
  right: 0; 
  bottom: 0; 
  z-index: -1; 
  background-color: #007FAD; 
}
.sm-rtl.sm-vertical ul,
.sm-rtl.sm-horizontal li ul,
.sm-horizontal ul,
.sm-vertical ul {
  max-width: 100%;
}
#main-menu .mega-menu {
  /*background: #effbff;*/
  /*box-shadow: 0 -.0625rem .125rem rgba(0, 0, 0, .2), 0 .0625rem .125rem rgba(0, 0, 0, .2);*/
  left: 0px;
}
.sm-simple > li {
  border-left: none;
}
#main-menu .mega-menu ul {
  /*margin: 2.5rem 0;*/
}